/*
 * Copyright 2007 Kickmogu Co. Ltd. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, 
 * either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */



/*
 * 作成日: 2006/12/06
 *
 */
package com.kickmogu.rhythm.addressbook;

public class AddressBookTelephone {
	public final static String UNIQ_KEYNAME = "rhtym addressbooktelephone id";

	private int id;
	private int addressBookId;
	private int telephoneId;
	/**
	 * @return addressBookId を戻します。
	 */
	public int getAddressBookId() {
		return addressBookId;
	}
	/**
	 * @param addressBookId addressBookId を設定。
	 */
	public void setAddressBookId(int addressBookId) {
		this.addressBookId = addressBookId;
	}
	/**
	 * @return id を戻します。
	 */
	public int getId() {
		return id;
	}
	/**
	 * @param id id を設定。
	 */
	public void setId(int id) {
		this.id = id;
	}
	/**
	 * @return telephoneId を戻します。
	 */
	public int getTelephoneId() {
		return telephoneId;
	}
	/**
	 * @param telephoneId telephoneId を設定。
	 */
	public void setTelephoneId(int telephoneId) {
		this.telephoneId = telephoneId;
	}	
}
